﻿


.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}


.st-light, .st-dark, .bn-sidebar-block {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.st-dark.for1x1 {border-color:#fff!important; border-style:solid!important;}

.st-dark.for1x1:hover {border-color:#feec29!important; border-style:solid!important;}

body .st-dark #keeper_native_4x1-1 .mctitle a, body .st-dark #exo_native_4x1-1 .exo-native-widget-item-title {color:#fff!important;}

body .st-dark #keeper_native_4x1-1 .mctitle a:hover, body .st-dark #exo_native_4x1-1 .exo-native-widget-item-title:hover {color:#feec29!important;}


.bn-sidebar-block.st-dark .item-exo, .bn-sidebar-block.st-dark .item-exo-native {border:1px solid #fff;}

.bn-sidebar-block.st-dark .item-exo:hover, .bn-sidebar-block.st-dark .item-exo-native:hover  {border:1px solid #feec29;}
#bottom-bar .copyright,#bottom-bar .credit{float:none!important;width:100%;text-align:center}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}


.map__switcher-nevada {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 128px;
	height: 80px;
	top: 196px;
	left: 117px;
}

.map__switcher-nevada--sec {
	width: 100px;
	height: 150px;
	top: 218px;
	left: 155px;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
